* {
	margin:0 auto;
	padding:0
}
body {
	margin:5px 0 5px 0;
	background-color:#2c7ac4;
	font-family:Arial, Helvetica, sans-serif;
	line-height:18px;
	font-size:12px;
	font-weight:normal
}
p {
	padding-bottom:10px
}
img {
	border:none
}
table {
	background-color:white;
	margin:0 auto /* the auto margins (in conjunction with a width) center the page */
}
.content {
	text-align:justify;
	padding:0px 25px 10px 12px;
	color:#333333
}
.content input {
	margin-bottom: 5px
}
.content .text {
	font-size: 12px;
	padding: 5px
}
.content_blue {
	color:#2C7AC4;
	font-weight:bold
}
.content_blue_n {
	color:#2C7AC4
}
.content_blue_m {
	font-size:14px;
	color:#2c7ac4;
	font-weight:bold
}
.content_blue_l {
	font-size:16px;
	color:#2c7ac4;
	font-weight:bold
}
.content_dgrey_m {
	font-size:13px;
	font-weight:bold
}
h1 {
	font-size:14px;
	font-weight:bold;
	padding-bottom: 10px
}
#left_form, #left_us {
	text-align:left;
	font-size:11px;
	width:176px;
	color:#666666;
	line-height:14px;
	padding: 5px;
	border:1px solid #ABA9A9;
	width:166px;
	font-weight:bold;
	background-color: #f6f6f6
}
input {
	margin-top: 5px
}
.footer {
	font-size:11px;
	color:#EEEEEE;
	text-decoration:none;
	line-height:16px;
	height: 64px;
	background-color: #1F67B9;
	padding-top: 8px
}
.footer_link {
	font-size:11px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	line-height:16px
}
.footer_link a {
	font-size:11px;
	color:#FFFFFF;
	font-weight:bold;
	text-decoration:none;
	line-height:16px
}
.footer_link a:hover {
	font-size:11px;
	color:#cccccc;
	font-weight:bold;
	text-decoration:none;
	line-height:16px
}
ul, ol {
	padding:0 0 10px 15px
}
li {
	line-height:20px
}
.textboxlight, textbox {
	font-size: 11px;
	color:#AAAAAA
}
.button {
	background-image: url(../images/submit.gif);
	margin-top: 5px;
	height: 33px;
	border: 0px;
	width: 110px
}
.button_c {
	background-image: url(../images/submit_c.gif);
	margin-top: 5px;
	height: 33px;
	border: 0px;
	width: 110px
}
a:link, a:visited {
	background:transparent;
	color:#1B55B7;
	font-weight:bold;
	text-decoration:none
}
a:hover, a:active, .style1 {
	background:transparent;
	color:#cccccc;
	font-weight:bold;
	text-decoration:none
}
#left_nav1 {
	text-align:left;
	padding:5px 5px 5px 5px;
	font-size:11px;
	width:166px;
	border:1px solid #ABA9A9;
	color:#666666;
	line-height:13px
}